Subject: Re: bug#52: FW: [mouse-1 in Customize should respect mouse-1-click-follows-link]

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 07 Jul 2011 18:19:56 +0200

Stefan Monnier <[email-masked]> writes:

> I think in this present case, Custom should better follow Emacs
> conventions and hence only bind mouse-2 and then rely on the follow-link
> feature to make mouse-1 also work for those users who like it.

That sounds like a good idea.  I've had a go at doing this, but I'm
afraid I wasn't able to make it work.  Somebody who knows more about
`follow-link' and customize should have a look at it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/